net.dontdrinkandroot.visualization.placement

## Class CircularPlacement

- java.lang.Object
- - net.dontdrinkandroot.visualization.placement.CircularPlacement

All Implemented Interfaces:
  ItemPlacement, Placement

    public class CircularPlacement
    extends Object
    implements ItemPlacement

### Constructor Summary

Constructors
Constructor and Description
`CircularPlacement(double radius)`

### Method Summary

Methods
`void` `place(Collection<VisualItem> items)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CircularPlacement

    public CircularPlacement(double radius)

### Method Detail

#### place

    public void place(Collection<VisualItem> items)

Specified by:
  `place` in interface `ItemPlacement`